.css_dateofenq_label, .css_dateofenq_label span{ }
.css_dateofenq_label span  span{line-height:1.5;}
.css_dateofenq_line, .css_dateofenq_line >span{ }
.css_dateofenq_line span  span{line-height:1.5;}
.css_dateofenq_obj, .css_dateofenq_obj span{ }
.css_dateofenq_obj span  span{line-height:1.5;}
.css_title_label, .css_title_label span{font-size:18px;}
.css_title_label span  span{line-height:1.5;}
.css_title_line, .css_title_line >span{text-align:left;}
.css_title_line span  span{line-height:1.5;}
.css_title_obj, .css_title_obj span{text-align:left;}
.css_title_obj span  span{line-height:1.5;}
.css_name_label, .css_name_label span{font-size:18px;}
.css_name_label span  span{line-height:1.5;}
.css_name_line, .css_name_line >span{ }
.css_name_line span  span{line-height:1.5;}
.css_name_obj, .css_name_obj span{ }
.css_name_obj span  span{line-height:1.5;}
.css_age_label, .css_age_label span{font-size:18px;}
.css_age_label span  span{line-height:1.5;}
.css_age_line, .css_age_line >span{text-align:left;}
.css_age_line span  span{line-height:1.5;}
.css_age_obj, .css_age_obj span{text-align:left;}
.css_age_obj span  span{line-height:1.5;}
.css_phone_label, .css_phone_label span{font-size:18px;}
.css_phone_label span  span{line-height:1.5;}
.css_phone_line, .css_phone_line >span{text-align:left;}
.css_phone_line span  span{line-height:1.5;}
.css_phone_obj, .css_phone_obj span{text-align:left;}
.css_phone_obj span  span{line-height:1.5;}
.css_email_label, .css_email_label span{font-size:18px;}
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_city_label, .css_city_label span{font-size:18px;}
.css_city_label span  span{line-height:1.5;}
.css_city_line, .css_city_line >span{text-align:left;}
.css_city_line span  span{line-height:1.5;}
.css_city_obj, .css_city_obj span{text-align:left;}
.css_city_obj span  span{line-height:1.5;}
.css_clinic_label, .css_clinic_label span{font-size:18px;}
.css_clinic_label span  span{line-height:1.5;}
.css_clinic_line, .css_clinic_line >span{text-align:left;}
.css_clinic_line span  span{line-height:1.5;}
.css_clinic_obj, .css_clinic_obj span{text-align:left;}
.css_clinic_obj span  span{line-height:1.5;}
.css_services_label, .css_services_label span{font-size:18px;}
.css_services_label span  span{line-height:1.5;}
.css_services_line, .css_services_line >span{text-align:left;}
.css_services_line span  span{line-height:1.5;}
.css_services_obj, .css_services_obj span{text-align:left;}
.css_services_obj span  span{line-height:1.5;}
